Bug 189662 - Staging support for sysutils/samefile, shar inside
Summary: Staging support for sysutils/samefile, shar inside
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jens Schweikhardt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-11 13:50 UTC by Jens Schweikhardt
Modified: 2014-09-06 05:16 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (2.12 KB, text/plain)
2014-05-11 13:50 UTC, Jens Schweikhardt
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jens Schweikhardt 2014-05-11 13:50:00 UTC
Add staging support for sysutils/samefile.  Tested with
env DEVELOPER=yes make stage && make check-plist && make package

Feel free to fix minor issues.
If there's still a problem please let me know.
Jens
Comment 1 Edwin Groothuis freebsd_committer 2014-05-11 13:50:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->schweikh

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 John Marino freebsd_committer 2014-08-11 13:50:34 UTC
already committed